<?php
$z[0]=Array("field","洛阳,鲍常勇,卡佳,副市长",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","历史名城九朝古都河南洛阳市，今年1月1日至12月16日，游客接待量达1亿人次，年度接待游客量首次突破1亿人次。",76,269);
$z[1][4]['name']="description";
$z[2]=Array("field","俄罗斯游客卡佳成河南洛阳年度第1亿名游客",271,367);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",369,423);
$z[3][4]['name']="writer";
$z[4]=Array("field","",425,464);
$z[4][4]['name']="source";
$z[5]=Array("field","",466,506);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=news/jiankang/201509/30/24161.html\">洛阳</a>市<a href=news/china/renshi/201510/1124980.html\">副市长</a>魏险峰暗示，接下来，洛阳将围绕强强化项目支持，创新营销模式，丰富旅游业态，提升公共处事，僵持融合发展，完善旅游市场监禁等方面入手，进一步加大旅游工作力度，促进洛阳旅游业可延续快速发展。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">-->累了？看看笑话吧</a></p>\r\n\n<p>　　作为历史文化和园林生态兼具的名城，洛阳拥有丰厚旅游资本产品和优越的旅游基础条件。历史上先后有13个王朝在洛阳建都，现有国家重点文物掩护单位21处，省级文物掩护单位77处，馆藏出土文物40多万件。有世界文化遗产龙门石窟，“释源”、“祖庭”白马寺，夏、商、周、汉魏、隋唐五大首都遗址等浩繁有名遐迩的历史文化景观，有洛阳牡丹、黄河小浪底、龙潭大峡谷、黛眉山风景区，白云山、老君山、龙峪湾、鸡冠洞、重渡沟、花果山、神灵寨等多姿多彩的生态自然景观。</p>\r\n\n<p>　　当日上午10时许，在洛阳明堂天堂景区召开的洛阳接待旅客破亿人次暨“洛阳智慧旅游嘉光阴—牡丹约惠红毛侠”消息公布流动上，来自俄罗斯的旅客卡佳幸运地成为洛阳接待的第1亿名旅客。洛阳市委副书记、市长鲍常勇在流动现场，为卡佳发表了2015年洛阳第1亿名旅客的荣誉证书和唐三彩纪念品。</p>\r\n\n<p>　　洛阳市委副书记、市长鲍常勇接受媒体采访时称，洛阳年度接待旅客初次冲破1亿人次，翻开了旅游业发展史上紧张的一页，标志着洛阳旅游迈上了更高的台阶，进入了发展新阶段，也意味着广大旅客对洛阳旅游的更高期望和要求。洛阳将致力打造“市场影响更广泛、旅游品牌更响亮、新型业态更突出、市场秩序更规范、战略地位更彰显、人民群众更满意”的旅游品牌。(完)<p>　　洛阳12月16日电(记者 周小云)历史名城九朝古都河南洛阳市，今年1月1日至12月16日，旅客接待量达1亿人次，年度接待旅客量初次冲破1亿人次。12月16日，洛阳市政府对外传递此数据。</p>",508,2856);
$z[6][4]['name']="body";
$z[7]=Array("field","",2858,2897);
$z[7][4]['name']="litpic";

?>